<?php
//%%%%%%        File Name  admin.php    %%%%%
define("_MD_AM_DBUPDATED","数据库更新完成!");


// Admin Module Names
define("_MD_AM_ADGS","群组管理");
define("_MD_AM_BANS","广告管理");
define("_MD_AM_BKAD","区块管理");
define("_MD_AM_MDAD","模组管理");
define("_MD_AM_MTFT","版面/页尾");
define("_MD_AM_SMLS","表情图");
define("_MD_AM_FLTR","使用者/文字 过滤");
define("_MD_AM_RANK","使用者等级");
define("_MD_AM_USER","编辑会员");
define("_MD_AM_FINDUSER","搜索会员");
define("_MD_AM_PREF","系统设置");
define("_MD_AM_VRSN","系统版本");
define("_MD_AM_MLUS", "传送给会员");

?>
